---
description: A ListCard component.
---

import { ListCard } from './list-card';

A component that does something special and renders text in a div.

### Component usage
```js
<ListCard />
```

### Render hello world!

```js live
<div style={{ padding: '10px' }}>
    <ListCard />
</div>
```
